local fn = _gn(0x296DEBC84474B375)
--- GET_ENTITY_HEIGHT
-- @param entity :
-- @param X :
-- @param Y :
-- @param Z :
-- @param atTop :
-- @param inWorldCoords :
function Global.GetEntityHeight(entity, X, Y, Z, atTop, inWorldCoords)
	return _in2(fn, entity, X, Y, Z, atTop, inWorldCoords, _rf)
end
